How to install libghc-base-orphans-dev on Debian 9 (Stretch)